.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23229557' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e"); 
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}


.carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23229557' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}

.top_carousel {
	padding: 100px;
}

/*
#googlemap {
	padding-left: 0px;
	padding-right: 0px;
	border: 1px solid #DEDEDE;
	border-radius: 5px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}

.map-responsive {
	xoverflow: hidden;
	padding-bottom: 80%;
	position: relative;
	height: 0;
}

*/
.shadow_nhs {
	xxbox-shadow: 0 0.5rem 1rem rgba(0, 94, 184, 0.15) !important;
	box-shadow: 0 0.5rem 1rem rgba(0, 69, 184, 0.7) !important;
}

.shadow_private {
	xxbox-shadow: 0 0.5rem 1rem rgba(0, 52, 31, 0.15) !important;
	box-shadow: 0rem 0.5rem 1rem rgba(0, 100, 25, 0.7) !important;
}

/* ************************************************** */

/* Bootstrap default overrides */


/* media queries */

@media (min-width: 1200px){
}

@media (max-width: 1200px){
}

@media (min-width: 991px){
}

@media (min-width: 768px) and (max-width: 990px){
}

@media (min-width: 576px) and (max-width: 767px){
}

@media (max-width: 500px){
}

@media (max-width: 350px){
}

@media (max-width: 320px) {
}

